@charset "utf-8";

.outlines{
    width:860px;
    margin:80px auto 50px;
}

.outlines dl {
border-bottom: 1px solid #ccc3d9;
padding: 15px 0;
}

.outlines dt {
  float: left;
  color: #481c87;
  text-align: left;
  width: 100px;
  margin-right: 10px;
}

.outlines dd{
  float:left;
}

.outlines dl:after{
  content:"";
  display:block;
  clear:both;
}

.outlines .st1{
  font-weight:400;
}
.outlines .st2{
  color:#920783;
}
